Subject: h2o + ch3cl

From: A J Turner <[email-masked]>
Date: Tue, 8 Apr 1997 16:55:01 +0100 (BST)

Hi!

Has anyone found a transition state for this reaction in the GAS phase?

specifically

h2o + ch3cl -> h2och3+ + cl-

Thanks for any help.

Bets wishes

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------